Subject: Re: bug#40725: 27.0.91; Tutorial reports false positive key rebindings

From: Juri Linkov <[email-masked]>
Date: Fri, 24 Apr 2020 00:52:52 +0300

> While we're on the topic of improving the manual - it's on my todo to
> eventually help with a Greek and possibly even Hungarian translation.

The problem is that a Greek tutorial when added to a file with the .el
extension in etc/tutorials/TUTORIAL.el will be visited in Emacs Lisp mode.

Out of curiosity, I checked other tutorials, and indeed the problem exists:
the Swedish tutorial etc/tutorials/TUTORIAL.sv is visited in Verilog mode.